﻿body {
	background-color: #000000;
	margin: 0 auto;
	/* padding: 10px; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;	
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	/* scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #AAAAAA;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #333333;
	scrollbar-shadow-color: #666666;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #111111; */
	}

img {
	border: 0px;
	}
	
#container {

	position: relative;

	/*width: 800px; */

	}

	

#masthead {

	position: absolute;

	top: 0px;

	left: 0px;

	height: 50px;

	/*width: 800px; */

	padding-left: 155px;

	font-family: /*"REALVIRTUE", */ "Century Gothic", Arial;

	font-size:  large;

	font-weight: bold;

	text-align: left;

	}

	

#menubar {

	position: absolute;

	top: 50px;

	left:	0px;

	/*height: 525px; */

	width: 150px;

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	text-align: left;

	}



#gallerybutton {

	position: absolute;

	top: 50px;

	left:	0px;

	height: 35px;

	width: 150px;

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	text-align: left;

	}

	

#thumbnailbar {

	position: absolute;

	top: 85px;

	left:	0px;

	/*height: 490px;*/

	width: 150px;

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	text-align: left;

	overflow: auto;

	}

	

#mainspace {

	position: absolute;

	top: 50px;

	left:	150px;

	/*height: 525px;

	width: 650px;*/

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	text-align: left;

	}

	

#footer {

	position: absolute;

	top: 575px;

	left:	150px;

	height: 15px;

	width: 650px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	text-align: center;

	}



a:link {

	color: #FFFFFF;

	}



a:visited {

	color: #CCCCCC;

	}



a:hover {

	color: #999999;

	}



a:active {

	color: #666666;

	}

	

h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: large;

	font-weight: bold;

	text-align: center;

	}

/*	

h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	text-align: center;

	line-height: normal;

	}

	

h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	text-align: center;

	line-height: normal;

	}

	

h4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-weight: normal;

	font-style: italic;

	text-align: center;

	line-height: normal;

	}

	

ul.gallery {

	list-style: none none inherit;

	margin-bottom: 5px;

	}

*/	

.smallitalic {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-weight: normal;

	font-style: italic;

	line-height: 110%;

	}



.smalltext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	font-style: normal;

	}